<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [depth](./bitburner.darknetserverdata.depth.md)

## DarknetServerData.depth property

The depth of the server in the net

**Signature:**

```typescript
depth: number;
```
